<!DOCTYPE html>
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <title>AmCharts Example</title>
  <link  type="text/css" href="../amcharts/export.css" rel="stylesheet">
  <script src="../amcharts/amcharts.js"></script>
  <script src="../amcharts/pie.js"></script>
  <script src="../amcharts/dataloader.min.js"></script>
  <script src="../amcharts/responsive.min.js"></script>
  <script src="../amcharts/export.js"></script>
  <style>
  body, html {
    height: 100%;
    padding: 0;
    margin: 0;
  }
  </style>
  <script>
    AmCharts.makeChart("chartdiv", {
      "type": "pie",
      "dataLoader": {
        "url": "data/pie.json"
      },
      "titleField": "country",
      "valueField": "litres",
      "balloonText": "[[title]]<br><span style='font-size:14px'><b>[[value]]</b> ([[percents]]%)</span>",      
	  "innerRadius": "0%",
	  "startDuration": 2,
      "labelRadius": 25,
      "depth3D": 20,	  
      "legend": {
        "position": "right",
		"markerType": "circle"
      }
		  , "export": {
			"enabled": true,
			"menu": [ {
				"class": "export-main",
				"menu": [ {
					"label": "Download",
					"menu": [ "PNG", "JPG", "CSV" ]
				}]
			} ]
		 }

    });
  </script>
</head>

<body>
  <!--<div id="chartdiv" style="width: 100%; height: 600px;"></div>-->
  <div id="chartdiv" style="width: 100%; height: 100%;"></div>
</body>

</html>